<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Batería</string>
	<key>battery%lf</key>
	<string>Batería: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Estado: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Recuento de ciclos: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Batería: no instalada</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Capacidad máxima: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Fuente de alimentación: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Temperatura: %4.1f °C</string>
	<key>batteryUnknown</key>
	<string>Desconocido</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Inactivo: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Sistema: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Usuario: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Memoria: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Memoria de la app: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Comprimida: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Presión: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Memoria cableada: %4.1f GB</string>
	<key>network%@</key>
	<string>Red: %@</string>
	<key>networkDownload%@</key>
	<string>Descarga: %@</string>
	<key>networkLocalIP%@</key>
	<string>IP local: %@</string>
	<key>networkNoConnection</key>
	<string>Sin conexión</string>
	<key>networkUnknown</key>
	<string>Desconocido</string>
	<key>networkUpload%@</key>
	<string>Subida: %@</string>
	<key>storage%lf</key>
	<string>Almacenamiento: %4.1f%% usado</string>
</dict>
</plist>
